Generate a PDF risk-assessment (EBR) report for a client
curl --request POST \
--url https://api.artu.ai/clients/ebr-report \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Environment: <api-key>' \
--data '
{
"subjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assessmentName": "<string>",
"snapshotIndex": 4503599627370495
}
'import requests
url = "https://api.artu.ai/clients/ebr-report"
payload = {
"subjectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assessmentName": "<string>",
"snapshotIndex": 4503599627370495
}
headers = {
"Authorization": "Bearer <token>",
"X-Environment": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
Authorization: 'Bearer <token>',
'X-Environment': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
subjectId: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
assessmentName: '<string>',
snapshotIndex: 4503599627370495
})
};
fetch('https://api.artu.ai/clients/ebr-report', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"documentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"filename": "<string>",
"downloadUrl": "<string>"
}Clients
Generate a PDF risk-assessment (EBR) report for a client
POST
/
clients
/
ebr-report
Generate a PDF risk-assessment (EBR) report for a client
Authorizations
API key authentication. Obtain your API key from the dashboard.
Target environment for the request. Must be "test" or "live".
Body
application/json
Was this page helpful?
⌘I
